.full-lienhe {
  padding: 60px 0;
}

.box-lienhe {
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 40px;
}

.lh-title {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 15px;
}

.lh-subtitle {
  font-size: 22px;
  margin-bottom: 10px;
}

.lh-desc {
  color: #666;
  margin-bottom: 30px;
  max-width: 700px;
}

.lh-hotline {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-bottom: 30px;
}

.hotline-item {
  display: flex;
  gap: 14px;
  align-items: flex-start;
}

.hotline-item .icon {
  width: 56px;
  height: 56px;
  filter: brightness(0) saturate(100%) invert(73%) sepia(74%) saturate(749%)
    hue-rotate(2deg);
}
.hotline-item p {
  color: #616161;
  font-weight: 300;
}

.lh-location {
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  gap: 20px;
  margin-top: 30px;
}
.lh-location .map {
  border: 5px solid #f7f7f7;
}
.lh-location iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 10/6;
}

/* RIGHT */
.lienhe-right .form-box {
  background: #eef7ff;
  padding: 30px;
  border-radius: 10px;
}

.form-title {
  font-size: 22px;
  margin-bottom: 10px;
}

/* CF7 STYLE */
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  border-radius: 6px;
  border: 1px solid #ddd;
}

.wpcf7 textarea {
  min-height: 120px;
}

.wpcf7-submit {
  background: #ffb400;
  border: none;
  padding: 12px 30px;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
}

/* MOBILE */
@media (max-width: 900px) {
  .box-lienhe {
    grid-template-columns: 1fr;
  }
  .lh-hotline{
    grid-template-columns: 1fr;
  }
}
